Summary:	BTRFS snapshot creation and expiration helper for cron
Name:		btrsnap
Version:	1.01
Release:	2.1
Source0:	%{name}-%{version}.tar.bz2
BuildArch:	noarch
License:	GPL
Group:		System Environment/Base
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
btrsnap is a simple program that is meant to be called from crontab on a
btrfs system to take regular snapshots and expire old ones.  btrfs allows
for creation of light-weight snapshots.  Have you ever wanted to retrieve a
copy of a file or your browser bookmarks or the list of files in a
directory 5 minutes ago?  Or an hour ago, or any period more recent than a
daily backup?  btrsnap helps with creating and expiring snapshots.

%prep
%setup

%build

%install
%__install -D -m0755 btrsnap %{buildroot}%{_sbindir}/btrsnap

%files
%defattr(-,root,root)
%doc README LICENSE
%{_sbindir}/btrsnap

%changelog
* Thu Oct 20 2011 cs@linux-administrator.com
- initial package
